@import 'https://fonts.googleapis.com/css?family=Alfa+Slab+One';
@import 'https://fonts.googleapis.com/css?family=Rubik';

body{
	font-family:'Rubik', sans-serif;
	color:#000;
	font-size:15px;
}

h1, h2, h3, h4, h5{
	font-family:'Alfa Slab One', sans-serif;
	color:#000;
}

.spacer10{height:10px;}
.spacer25{height:25px;}
.spacer50{height:50px;}
.spacer75{height:75px;}
.spacer100{height:100px;}
.sectionTitle{
	font-family:'Alfa Slab One', sans-serif;
	font-size:25px;
}

.border{border: 1px solid #0F0;}

.black{color:#000;}
.white{color:#FFF;}
.blackBG{background-color:#000;}

.banner{width:100%; background-color:#FFF; margin-top:10px; margin-bottom:10px; padding:0px;}

.NavHeader{
	font-size:17px;
	font-family:'Rubik', sans-serif;
	margin-top:12px;
}

.navbar{
    background:#f79502;	
    background: -webkit-linear-gradient(#f79502,#f9a21f); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f79502,#f9a21f); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f79502,#f9a21f); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f79502,#f9a21f); /* Standard syntax */	
	color:#FFF;
	margin-bottom:0px;
	border-radius:0px !important;
	border:none;
	border-bottom:1px solid #666;	
}
.nav li a:link {
    color:#FFF;
	border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
	min-width:150px;	
}
.nav li a:visited {
    color:#FFF;
}
.nav li a:hover {
    color:#000;
	background:#fff;	
    background: -webkit-linear-gradient(#fff,#f79502,#f79502); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fff,#f79502,#f79502); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fff#f79502,,#f79502); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fff,#f79502,#f79502);	
	border:none;
}
.nav li a:active {
   
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	background-color:#fff;
	color:#C67422;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;  
}

.navbar .navbar-nav > .active{
    color:#FFF;
	background:#f79502;	
    background: -webkit-linear-gradient(#fff,#f79502,#f79502); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fff,#f79502,#f79502); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fff#f79502,,#f79502); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fff,#f79502,#f79502);
	border:none;
}

.navbar .navbar-collapse {
  text-align: center;
}

.navbar-toggle {
	background-color:#000;
	color:#FFF;
	border:1px solid #000;
}


.dropdown-menu{
	background-color:#f79502;
	margin:0px;
	padding:0px;
}

.dropdown-menu > li > a {	
	font-family:'Rubik', sans-serif !important;
	font-weight:normal !important;
	border-right: 0px solid #FFF;
    border-left: 0px solid #FFF;	
    line-height: 1.5;
    color: #FFF;
    white-space: nowrap;
	text-align:left !important;
}

/*----------- Slider --------------*/
.stitle1{font-size:22px; text-shadow:1px 1px 2px #000;}
.stitle2{font-size:80px; text-shadow:1px 2px 3px #000;}
.stitle2b{font-size:70px; text-shadow:1px 2px 3px #000;}
.stitle3{font-size:30px; text-shadow:1px 2px 3px #000;}
.stitle4{font-size:30px; line-height:1.2em; text-shadow:1px 1px 2px #000;}


/*----- Banner titles --- */
.bannerTitle{font-size:40px; color:#FFF; text-shadow:1px 1px 2px #000; margin-top:100px;}

.testimonial1{color:#FFF; font-size:14px; padding:15px;}
.grad {
	background: #666; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#333, #666); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#333, #666); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#333, #666); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#333, #666)); /* Standard syntax */
}	

	

/* ------------------------ books ----------------------*/
.stock{color:#666; margin-top:5px;}
.yellow{color:#FAF427; text-shadow:0px 1px 1px #000;}
.bookBox{border:1px solid #999; background-color:#F7F7F7; height:300px; width:275px; padding:20px; margin:auto;}
.bookBox2{width:265px; padding:10px 0px 20px 0px; margin:auto;}
.bookHold{margin:auto; max-height:100%;}	
.line{padding:0px; margin:3px 0px 10px 0px}


/*
.form-control {
  border-color:#d04401; 
}
.form-control:focus {
  border-color:#d04401;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(208, 68, 1, 0.6);
}
*/

.footer{
	width:100%;
	background:#282828;
	padding:75px 0px 100px 0px;
}
.footerend{
	width:100%;
	background:#f79502;
	padding:50px 0px 0px 0px;
}


a.footlink:link {
   color:#fff;
}
a.footlink:visited {
    color:#fff;
}
a.footlink:hover {
    color:#d04401;	
}
a.footlink:active {
    color:#fff;
}


.btn-orn:focus, .btn-orn:active:focus, .btn-orn.active:focus {
    font-family:'Rubik', sans-serif;
	font-size:18px;
	outline: 0 none;	
}
 
.btn-orn {
	font-family:'Rubik', sans-serif;
	font-size:18px;
    border: solid 1px #999;
	background: #f79502;
    color: #fff;
    box-shadow: 10px 10px 5px #888888;
	box-shadow: 1px 1px 2px #CCC;
	border-radius:0px !important;
	min-width:150px;

}
 
.btn-orn:hover, .btn-orn:focus, .btn-orn:active, .btn-orn.active, .open > .dropdown-toggle.btn-orn {
    border: solid 1px #d04401;
	background: #f79502;
    color: #)));
    box-shadow: 1px 1px 2px #CCC;
}
 
.btn-orn:active, .btn-orn.active {
    border: solid 1px #999;
	background: #f79502;
    color: #fff;
	box-shadow: 1px 1px 2px #CCC;
}


.btn-orn2:focus, .btn-orn2:active:focus, .btn-orn2.active:focus {
    font-family:'Rubik', sans-serif;
	font-size:14px;
	outline: 0 none;	
}
 
.btn-orn2 {
	font-family:'Rubik', sans-serif;
	font-size:14px;
    border: solid 1px #999;
	background: #f79502;
    color: #fff;
    box-shadow: 10px 10px 5px #888888;
	box-shadow: 1px 1px 2px #CCC;
	border-radius:0px !important;
	width:100%;

}
 
.btn-orn2:hover, .btn-orn2:focus, .btn-orn2:active, .btn-orn2.active, .open > .dropdown-toggle.btn-orn2 {
    border: solid 1px #d04401;
	background: #f79502;
    color: #)));
    box-shadow: 1px 1px 2px #CCC;
}
 
.btn-orn2:active, .btn-orn2.active {
    border: solid 1px #999;
	background: #f79502;
    color: #fff;
	box-shadow: 1px 1px 2px #CCC;
}


.btn-blk:focus, .btn-blk:active:focus, .btn-blk.active:focus {
    font-family:'Rubik', sans-serif;
	font-size:14px;
	outline: 0 none;	
}
 
.btn-blk {
	font-family:'Rubik', sans-serif;
	font-size:14px;
    border: solid 1px #666;
	background: #000;
    color: #fff;
    box-shadow: 10px 10px 5px #666;
	box-shadow: 1px 1px 2px #CCC;
	border-radius:0px !important;
	width:100%;
}
 
.btn-blk:hover, .btn-blk:focus, .btn-blk:active, .btn-blk.active, .open > .dropdown-toggle.btn-blk {
    border: solid 1px #f79502;
	background: #000;
    color: #fff;
    box-shadow: 1px 1px 2px #CCC;
}
 
.btn-blk:active, .btn-blk.active {
    border: solid 1px #666;
	background: #000;
    color: #fff;
	box-shadow: 1px 1px 2px #CCC;
}

.btn-gry {
    border: solid 1px #d6d6d6 !important;
	background: #d6d6d6 !important;
    color: #fff;
	box-shadow: 1px 1px 2px #CCC;
}

/* Page */
.titles{color:#f9f9f9; text-shadow: 1px 1px 2px #000;}
.bookspace{max-height:200px; margin:10px; border:1px solid #666;}


#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
	background-color:rgba(0,0,0,.8);
	visibility:hidden;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 10px solid transparent;
    border-top-color:#FC6;
    -webkit-animation: spin 1s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 1s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}
 
#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 10px solid transparent;
    border-top-color: #663;
    -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
      animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}
 
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 10px solid transparent;
    border-top-color: #963;
    -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
      animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}
 
@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(0deg);  /* IE 9 */
        transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
    }
    100% {
        -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: rotate(360deg);  /* IE 9 */
        transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}

@media (max-width: 767px) {
	.textS{text-shadow:1px 1px 2px #333;}
	.aintro{color:#FFF; font-size:25px; margin:45px 0px 0px 20px; padding:0px;}
	.atitle{font-family:'Alfa Slab One', sans-serif; color:#fff; font-size:30px; margin:-10px 0px 0px 20px; padding:0px;}
	.atext{color:#fff; font-size:16px; width:95%; margin:0px 0px 0px 20px; padding:0px;}
	.abtn{margin:30px 0px 50px 20px;}
	.title1{font-size:22px; margin-top:45px;}
	.title2{font-size:50px; color:#f9f9f9; margin-top:-10px;}
	.title2b{font-size:45px; color:#f9f9f9; margin-top:-10px;}
	.title3{font-size:30px; color:#f9f9f9; margin-top:-15px;}
	.title4{font-size:30px; color:#f9f9f9; margin-top:-10px;}
	.navbar-nav {float: none; margin:0 auto; padding:0px; width:100%; text-align:center; border:none;}
	.nav li a:link {		
		border-bottom: 1px solid #FFF;
		border-left:none;
		border-right:none;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.textS{text-shadow:1px 1px 2px #333;}
	.aintro{color:#FFF; font-size:25px; margin:45px 0px 0px 20px; padding:0px;}
	.atitle{font-family:'Alfa Slab One', sans-serif; color:#fff; font-size:40px; margin:-10px 0px 0px 20px; padding:0px;}
	.atext{color:#fff; font-size:16px; width:95%; margin:0px 0px 0px 20px; padding:0px;}
	.abtn{margin:30px 0px 50px 20px;}
	.title1{font-size:20px; margin-top:45px;}
	.title2{font-size:70px; color:#f9f9f9; margin-top:-10px;}
	.title2b{font-size:50px; color:#f9f9f9; margin-top:-10px;}
	.title3{font-size:45px; color:#f9f9f9; margin-top:-20px;}
	.title4{font-size:25px; color:#f9f9f9; margin-top:-15px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.textS{text-shadow:1px 1px 2px #333;}
	.aintro{color:#FFF; font-size:25px; margin:45px 0px 0px 20px; padding:0px;}
	.atitle{font-family:'Alfa Slab One', sans-serif; color:#fff; font-size:40px; margin:-10px 0px 0px 20px; padding:0px;}
	.atext{color:#fff; font-size:16px; width:95%; margin:0px 0px 0px 20px; padding:0px;}
	.abtn{margin:20px 0px 0px 20px;}
	.title1{font-size:20px; margin-top:45px;}
	.title2{font-size:70px; color:#f9f9f9; margin-top:-10px;}
	.title2b{font-size:50px; color:#f9f9f9; margin-top:-10px;}
	.title3{font-size:45px; color:#f9f9f9; margin-top:-20px;}
	.title4{font-size:25px; color:#f9f9f9; margin-top:-15px;}
}
@media (min-width: 1200px) {
	.textS{text-shadow:1px 1px 2px #333;}
	.aintro{color:#FFF; font-size:25px; margin:100px 0px 0px 20px; padding:0px;}
	.atitle{font-family:'Alfa Slab One', sans-serif; color:#fff; font-size:50px; margin:-10px 0px 0px 20px; padding:0px;}
	.atext{color:#fff; font-size:20px; width:95%; margin:-10px 0px 0px 20px; padding:0px;}
	.abtn{margin:20px 0px 0px 20px;}
	.title1{font-size:20px; margin-top:45px;}
	.title2{font-size:70px; color:#f9f9f9; margin-top:-10px;}
	.title2b{font-size:50px; color:#f9f9f9; margin-top:-10px;}
	.title3{font-size:45px; color:#f9f9f9; margin-top:-20px;}
	.title4{font-size:25px; color:#f9f9f9; margin-top:-15px;}
}
	
